=== debian/control ===
Source: rust-crypto-hash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-commoncrypto-0.2+default-dev <!nocheck>,
 librust-hex-0.3+default-dev <!nocheck>,
 librust-openssl-0.10+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+wincrypt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crypto-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crypto-hash

Package: librust-crypto-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-commoncrypto-0.2+default-dev,
 librust-hex-0.3+default-dev,
 librust-openssl-0.10+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+wincrypt-dev
Provides:
 librust-crypto-hash+default-dev (= ${binary:Version}),
 librust-crypto-hash-0-dev (= ${binary:Version}),
 librust-crypto-hash-0+default-dev (= ${binary:Version}),
 librust-crypto-hash-0.3-dev (= ${binary:Version}),
 librust-crypto-hash-0.3+default-dev (= ${binary:Version}),
 librust-crypto-hash-0.3.1-dev (= ${binary:Version}),
 librust-crypto-hash-0.3.1+default-dev (= ${binary:Version})
Description: Wrapper for OS-level cryptographic hash functions - Rust source code
 This package contains the source for the Rust crypto-hash crate, packaged by
 debcargo for use with cargo and dh-cargo.
