=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/crypto-hash-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/crypto-hash .*/crates/crypto-hash/@ANY_VERSION@/download
