## rust-crypto-hash 0.3.4

=== debian/changelog ===
rust-crypto-hash (0.3.4-1) unstable; urgency=medium

  * Package crypto-hash 0.3.4 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 02:46:01 +0000
